TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Difference ( dry D1, list D2 ) -> dry

### Description

<shortdoc> Return the dry derived by the difference of the dries `D1' and `D2'.
The difference is the dry of the elements that are in `D1' but not in `D2'. So `Difference' removes (see `DryRemove') all elements from `D1' that are in `D2'.
Note: `D2' may be a list that is not a proper dry, in which case `Dry' is silently applied to it. </shortdoc>

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack